<div class="row" style="height: 100px;background-color: #014254">
    <h1 style="color: snow;font-size: 20px;margin-top: 35px;margin-left: 25px; "> ขายอพาร์ทเมนท์</h1>
  </div>
  
  <mat-card style="width: 1200px; margin-left: auto; margin-right: auto; top: 10px; background-color: #BBD9EE">
    <mat-toolbar style="background-color: #4579a0;color: snow">รายการอสังหาริมทรัพย์</mat-toolbar>
    <div class="row">
      <mat-card class="product-card" *ngFor="let p of products">
        <!-- <mat-card-header>
          <div mat-card-avatar class="example-header-image"></div>
          <mat-card-title style="font-size: 16px">{{p.fname}} {{p.lname}}</mat-card-title>
          <mat-card-subtitle>Dog Breed</mat-card-subtitle>
        </mat-card-header> -->
        <div class="image">
          <img style="cursor: pointer;" [routerLink]="['/mainpage/mainpage/property' ,p.pro_id]" mat-card-image src="https://material.angular.io/assets/img/examples/shiba2.jpg" alt="Photo of a Shiba Inu">
        </div>
        <div class="detail">
          <mat-card-content>
            <p style="cursor: pointer;" [routerLink]="['/mainpage/mainpage/property' ,p.pro_id]">
              {{p.pro_head}}
            </p>
          </mat-card-content>
          <mat-chip-list>
            <mat-chip *ngIf="p.pro_sell == 'เช่า'" style="background-color: #73B66B">{{p.pro_sell}}</mat-chip>
            <mat-chip *ngIf="p.pro_sell == 'ขาย'" style="background-color: #FFCB18">{{p.pro_sell}}</mat-chip>
            <mat-chip style="background-color: #29A2C6">{{p.type_name}}</mat-chip>
          </mat-chip-list>
  
          <mat-card-actions style="font-size: small">
            <div class="row">
              <div class="col-6">
                <p class="p_icon1"><i class="fa fa-object-group" aria-hidden="true"></i>&nbsp; {{p.pro_area}} ตร.ม.</p>
                <p class="p_icon1"><i class="fa fa-bed" aria-hidden="true"></i>&nbsp; {{p.pro_bedroom}} ห้องนอน</p>
              </div>
              <div class="col-6">
                <p class="p_icon2"><i class="fa fa-bath" aria-hidden="true"></i>&nbsp; {{p.pro_toilet}} ห้องน้ำ</p>
                <p class="p_icon2"><i class="fa fa-building-o" aria-hidden="true"></i>&nbsp; {{p.pro_floor}} ชั้น</p>
              </div>
            </div>
  
          </mat-card-actions>
        </div>
      </mat-card>
    </div>
  </mat-card>